
#img-style{
    width: 263px!important;
}
body, html {
    overflow-x: clip !important;
}
body, html {
    overflow: unset;
}
*[data-theme="precious"] .spa-cta--primary {
    background-color: black !important;
    border: unset !important;
}

.spa-cta--primary {
    color: #fff !important;
    background-color: black !important;
    border: unset !important;
}

.spa-cta {
    border-radius: unset !important;
}
/* a.spa-cta:nth-child(2) */
a.spa-cta {
    display: none;
}
iframe[title="Online Booking"]{
    z-index: 99999;
}
/* --- ------------------------------------------------------ --- */
/* mobile */
@media (max-width: 480px) {
	    #img-style {
    width: 358px !important;
}
}

/* Tablet Portrait */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {}

/* Tablet Landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {}